This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1099766 - CVE-2014-0218 CVE-2014-0213 CVE-2014-0215 CVE-2014-0214 CVE-2014-0217 CVE-2014-0216 moodle: upstream 2.7, 2.6.3, 2.5.6, and 2.4.10 security fixes [epel-all]
CVE-2014-0218 CVE-2014-0213 CVE-2014-0215 CVE-2014-0214 CVE-2014-0217 CVE-201...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: moodle (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2014-0213/CVE-2014-0214/CVE-2014-0215/CVE-2014-0216/CVE-2014-0217/CVE-2014-0218
  Show dependency treegraph
 
Reported: 2014-05-21 03:21 EDT by Murray McAllister
Modified: 2015-01-04 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version: moodle-2.4.10-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-29 19:26:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2014-05-21 03:21:39 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Murray McAllister 2014-05-21 03:21:51 EDT
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1099764,1099766
Comment 2 Fedora Update System 2014-05-21 08:28:06 EDT
moodle-2.4.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moodle-2.4.10-1.el6
Comment 3 Fedora Update System 2014-05-21 08:28:21 EDT
moodle-2.4.10-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/moodle-2.4.10-1.fc19
Comment 4 Fedora Update System 2014-05-21 08:28:33 EDT
moodle-2.5.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/moodle-2.5.6-1.fc20
Comment 5 Fedora Update System 2014-05-21 19:28:11 EDT
Package moodle-2.4.10-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moodle-2.4.10-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6577/moodle-2.4.10-1.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-05-29 19:26:52 EDT
moodle-2.4.10-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-05-29 19:27:36 EDT
moodle-2.5.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-06-09 11:35:54 EDT
moodle-2.4.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.